CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. Tots els drets reservats.";
NSContactsUsageDescription = "Els detalls dels vostres contactes us poden ajudar a emplenar més ràpidament els formularis a Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Tots els drets reservats.";
